import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NetStdRecordAudithComponent } from './net-std-record-audith.component';

describe('NetStdRecordAudithComponent', () => {
  let component: NetStdRecordAudithComponent;
  let fixture: ComponentFixture<NetStdRecordAudithComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NetStdRecordAudithComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NetStdRecordAudithComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
